Search Results

Search results 1-4 of 4.

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • End of EasySCP?

    malloc - - General discussion

    Post

    Hi, here are threads for unsupported debian 7 pinned and we are looking forward to debian 10. Users need recent packages versions (php, etc) which depend on a recent debian version. The last release candidate is 18 month old, a timeline for a new release is not announced. I guess Shadow will not have time left to spend for this project, not yet, not in the near future. Over all, anybody knows anythink how it will go on with EasySCP? Regards, malloc

  • install auf debian 10 (buster)

    malloc - - German Corner

    Post

    OK, danke für die Info. Gibt es schon etwas Neues zum Zeitplan für Debian 10?

  • install auf debian 10 (buster)

    malloc - - German Corner

    Post

    Moin, spricht etwas dagegen eine Debian 9 / easyscp v2.1.0RC Installation per Distri-Update auf Debian 10 zu aktualisieren? In diesem Zuge würde php v7.0 auf php v7.3 aktualisiert werden. Danke für jede Info!

  • Moin, habe eine komplett frische Installation durchgeführt: Debian: 9.4 EasySCP: 20180216 Wenn ich im Benutzer auf PHP-Editor klicke kommt: EasySCP Exception Message Unable to load template 'file:client/language.tpl' Daraus folgt folgende Frage: Wo stelle ich für eine Domain das PHP memory_limit auf 128 MB ? Grüße maLLoc